Chuyển đến nội dung chính
POST
/
access-token
cURL
curl --request POST \
  --url https://sheets.vn/api/access-token \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"name":"string","description":"string","scopes":["string"],"spaceIds":["string"],"baseIds":["string"],"hasFullAccess":true,"expiredTime":"2024-03-25"}'
{
  "id": "<string>",
  "name": "<string>",
  "scopes": [
    "<string>"
  ],
  "expiredTime": "<string>",
  "token": "<string>",
  "createdTime": "<string>",
  "lastUsedTime": "<string>",
  "description": "<string>",
  "spaceIds": [
    "<string>"
  ],
  "baseIds": [
    "<string>"
  ],
  "hasFullAccess": true
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Nội dung

application/json
name
string
bắt buộc
Minimum string length: 1
scopes
string[]
bắt buộc
Minimum array length: 1
expiredTime
string
bắt buộc
Ví dụ:

"2024-03-25"

description
string
spaceIds
string[] | null
Minimum array length: 1
baseIds
string[] | null
Minimum array length: 1
hasFullAccess
boolean

Phản hồi

201 - application/json

Returns access token.

id
string
bắt buộc
name
string
bắt buộc
Minimum string length: 1
scopes
string[]
bắt buộc
expiredTime
string
bắt buộc
token
string
bắt buộc
createdTime
string
bắt buộc
lastUsedTime
string
bắt buộc
description
string
spaceIds
string[] | null
baseIds
string[] | null
hasFullAccess
boolean